[(#REM)<!-- Tiré du plugin favicon


Attention actuellement si pas de logo de site ça pose porblème

Définir une image spécifique
-->]
[<link rel="shortcut icon" href="(#ENV*{favicon}
	|sinon{#CHEMIN{favicon.ico}}
	|sinon{#CHEMIN{favicon.png}}
	|sinon{#LOGO_SITE_SPIP}
		|image_passe_partout{32,32}
		|image_recadre{32,32,center}
		|image_format{ico}|extraire_attribut{src}|url_absolue_si
	|sinon{#CHEMIN{spip.ico}}|url_absolue_si)" type="image/x-icon" />][
(#REM)<!-- https://sonarwhal.com/
Proposer tout les formats d'icone pour apple n'est plus d'actualité
Error A 'apple-touch-icon' was already specified
Error 'sizes' attribute is not needed
-->][
<link rel="apple-touch-icon" href="(#CHEMIN{favicon.png}
	|sinon{#LOGO_SITE_SPIP}
		|image_passe_partout{128,128}
		|image_recadre{128,128,center}
		|extraire_attribut{src}|url_absolue_si)" />]
[<link rel="icon" type="image/png" href="(#CHEMIN{favicon.png}
	|sinon{#LOGO_SITE_SPIP}
		|image_passe_partout{96,96}
		|image_recadre{96,96,center}
		|extraire_attribut{src}|url_absolue_si)" sizes="96x96" />]
[<link rel="icon" type="image/png" href="(#CHEMIN{favicon.png}
	|sinon{#LOGO_SITE_SPIP}
		|image_passe_partout{16,16}
		|image_recadre{16,16,center}
		|extraire_attribut{src}|url_absolue_si)" sizes="16x16" />]
[<link rel="icon" type="image/png" href="(#CHEMIN{favicon.png}
	|sinon{#LOGO_SITE_SPIP}
		|image_passe_partout{32,32}
		|image_recadre{32,32,center}
		|extraire_attribut{src}|url_absolue_si)" sizes="32x32" />]
[<meta name="msapplication-TileColor" content="#(#CHEMIN{favicon.png}
	|sinon{#LOGO_SITE_SPIP}
		|image_reduire{10}
		|couleur_extraire)" />]
[<meta name="msapplication-TileImage" content="(#CHEMIN{favicon.png}
	|sinon{#LOGO_SITE_SPIP}
		|image_passe_partout{114,114}
		|image_recadre{114,114,center}
		|extraire_attribut{src}|url_absolue_si)" />]